<EntityClassDefinition.Guard_Spot_Centre __id="6cb2839f-373d-450d-a7b2-5b206a4c4afe" __path="libs/foundry/records/entities/scitem/usables/guard_spot_centre.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="Usable" entityDensityClass="00000000-0000-0000-0000-000000000000" Icon="Usable.bmp" Invisible="0">
  <Components>
    <SGeometryResourceParams __type="DataForgeComponentParams" __polymorphicType="SGeometryResourceParams" cacheResources="0" inheritModelTagFromHost="1" ModelTag="None" rootOverridePaint="0">
      <Geometry __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="">
        <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
          <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="Objects/buildingsets/human/template/usablehelpers/propless/Guard_Spot.cga" />
          <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
          <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
        </Geometry>
        <SubGeometry />
      </Geometry>
      <Material __type="SMaterialNodeParams" Tags="">
        <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
        <materialVariants />
        <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
      </Material>
    </SGeometryResourceParams>
    <SEntityPhysicsControllerParams __type="DataForgeComponentParams" __polymorphicType="SEntityPhysicsControllerParams">
      <PhysType __type="SEntityBasePhysicsControllerParams" __polymorphicType="SEntityRigidPhysicsControllerParams" BlocksNavigation="1" breakableParams="None" buoyancyParams="None" Damping="0.009999999776482582" DampingFreefall="0.05000000074505806" EnableCrossGridChecks="0" gameCollisionClass="None" grid="None" Kinematic="0" Mass="0.0" maxLoggedCollisions="1" NeverAffectTriggers="0" physicalizeAllSlots="1" PushableByPlayers="1" Resting="0" UseManualGridTransition="0">
        <temperature __type="EntityTemperature" enable="0" initialTemperature="-1.0" internalTemperatureGeneration="0.0" />
      </PhysType>
    </SEntityPhysicsControllerParams>
    <SEntityInteractableParams __type="DataForgeComponentParams" __polymorphicType="SEntityInteractableParams">
      <Interactable __type="SInteractableParams" menuTitle="None">
        <actionHandlerTasks />
        <InteractionPoints>
          <SInteractionPointParams __type="SInteractionPointParams" ApplyToEntireSkeleton="0" FirstInteractionPrimary="1" HelperName="$IP_Propless" longRangeIP="0" MaxCursorScreenDistance="2.0" OnlySelectableInLookDir="0" Radius="1.600000023841858" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="RotateToPlayer" TextScale="1.0" UseHelperLocation="0" UseHorizontalDistance="0">
            <AdditionalCollisionBones />
            <AngleConstraint __type="SAngleConstraint" angleRange="181.0">
              <forwardDirOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
            </AngleConstraint>
            <HighlightBehaviors />
            <Interactions>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_controlhint_exit" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Idle_Guard" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <QueryTags 05622fda-b78a-4b64-8bb9-d3cb7b5bff04="05622fda-b78a-4b64-8bb9-d3cb7b5bff04" />
                </Interaction>
              </SInteractionParams>
            </Interactions>
            <Offset __type="QuatT">
              <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
              <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
            </Offset>
          </SInteractionPointParams>
        </InteractionPoints>
        <interactionTasks />
        <itemActionTasks />
        <SharedInteractions>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_controlhint_exit" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Idle_Guard" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags 05622fda-b78a-4b64-8bb9-d3cb7b5bff04="05622fda-b78a-4b64-8bb9-d3cb7b5bff04" />
          </SSharedInteractionParams>
        </SharedInteractions>
      </Interactable>
    </SEntityInteractableParams>
    <SActorUsableParams __type="DataForgeComponentParams" __polymorphicType="SActorUsableParams" archetype="9f9721fa-fdcb-47d8-b548-0a6ccda38720" fragmentTag="guard_spot" isExterior="0">
      <abilityLocks />
      <alignmentSlots>
        <PointAlignmentSlot __type="UsableAlignmentSlot" __polymorphicType="PointAlignmentSlot" available="1" canPlayerUse="0" fragmentTag="" helperName="$anchor_Left" linkMode="NoLink" name="Guard_Left" slottedFragmentTag="" stance="Stand" useADIK="0" useHandIK="0">
          <enterParams __type="SUsableTransitionParams" __polymorphicType="SUsableEnterTransitionParams" additionalTags="" aiSignal="UseStart" enterInteraction="None" eventTriggerMask="AIAndPlayer" holsterWeapon="0">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </enterParams>
          <exitParams __type="SUsableTransitionParams" __polymorphicType="SUsableExitTransitionParams" additionalTags="" aiSignal="UseEnd" eventTriggerMask="AIAndPlayer" exitInteraction="None" exitOnDamageTaken="0" exitOnJump="0" exitOnMovement="0" exitSequence="None" inputExit="1">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </exitParams>
          <interactionPoints SInteractionPointParams="weakPointer:SInteractionPointParams" />
          <optionalGameTags />
          <relativeTransform __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
          </relativeTransform>
          <usableIdleParams __type="SUsableIdleParams">
            <idlePoseOverrides>
              <SUsableIdlePoseOverride __type="SUsableIdlePoseOverride" idlePoseTag="idlePose_1" overrideForPlayer="0" weight="1.0" />
            </idlePoseOverrides>
          </usableIdleParams>
          <viewParams __type="SUsableViewParams" viewLimitPitchMax="45.0" viewLimitPitchMin="-45.0" viewLimitYawMax="45.0" viewLimitYawMin="-45.0" />
        </PointAlignmentSlot>
        <PointAlignmentSlot __type="UsableAlignmentSlot" __polymorphicType="PointAlignmentSlot" available="1" canPlayerUse="0" fragmentTag="" helperName="$anchor_Right" linkMode="NoLink" name="Guard_Right" slottedFragmentTag="" stance="Stand" useADIK="0" useHandIK="0">
          <enterParams __type="SUsableTransitionParams" __polymorphicType="SUsableEnterTransitionParams" additionalTags="" aiSignal="UseStart" enterInteraction="None" eventTriggerMask="AIAndPlayer" holsterWeapon="0">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </enterParams>
          <exitParams __type="SUsableTransitionParams" __polymorphicType="SUsableExitTransitionParams" additionalTags="" aiSignal="UseEnd" eventTriggerMask="AIAndPlayer" exitInteraction="None" exitOnDamageTaken="0" exitOnJump="0" exitOnMovement="0" exitSequence="None" inputExit="1">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </exitParams>
          <interactionPoints SInteractionPointParams="weakPointer:SInteractionPointParams" />
          <optionalGameTags />
          <relativeTransform __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
          </relativeTransform>
          <usableIdleParams __type="SUsableIdleParams">
            <idlePoseOverrides>
              <SUsableIdlePoseOverride __type="SUsableIdlePoseOverride" idlePoseTag="idlePose_1" overrideForPlayer="0" weight="1.0" />
            </idlePoseOverrides>
          </usableIdleParams>
          <viewParams __type="SUsableViewParams" viewLimitPitchMax="45.0" viewLimitPitchMin="-45.0" viewLimitYawMax="45.0" viewLimitYawMin="-45.0" />
        </PointAlignmentSlot>
        <PointAlignmentSlot __type="UsableAlignmentSlot" __polymorphicType="PointAlignmentSlot" available="1" canPlayerUse="0" fragmentTag="" helperName="$anchor" linkMode="NoLink" name="Guard_Centre" slottedFragmentTag="" stance="Stand" useADIK="0" useHandIK="0">
          <enterParams __type="SUsableTransitionParams" __polymorphicType="SUsableEnterTransitionParams" additionalTags="" aiSignal="UseStart" enterInteraction="None" eventTriggerMask="AIAndPlayer" holsterWeapon="0">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </enterParams>
          <exitParams __type="SUsableTransitionParams" __polymorphicType="SUsableExitTransitionParams" additionalTags="" aiSignal="UseEnd" eventTriggerMask="AIAndPlayer" exitInteraction="None" exitOnDamageTaken="0" exitOnJump="0" exitOnMovement="0" exitSequence="None" inputExit="1">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </exitParams>
          <interactionPoints SInteractionPointParams="weakPointer:SInteractionPointParams" />
          <optionalGameTags />
          <relativeTransform __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
          </relativeTransform>
          <usableIdleParams __type="SUsableIdleParams">
            <idlePoseOverrides>
              <SUsableIdlePoseOverride __type="SUsableIdlePoseOverride" idlePoseTag="idlePose_1" overrideForPlayer="0" weight="1.0" />
            </idlePoseOverrides>
          </usableIdleParams>
          <viewParams __type="SUsableViewParams" viewLimitPitchMax="45.0" viewLimitPitchMin="-45.0" viewLimitYawMax="45.0" viewLimitYawMin="-45.0" />
        </PointAlignmentSlot>
        <PointAlignmentSlot __type="UsableAlignmentSlot" __polymorphicType="PointAlignmentSlot" available="1" canPlayerUse="1" fragmentTag="" helperName="$anchor_approach_Centre_Left" linkMode="NoLink" name="TalkCentre_Left" slottedFragmentTag="" stance="Stand" useADIK="0" useHandIK="0">
          <enterParams __type="SUsableTransitionParams" __polymorphicType="SUsableEnterTransitionParams" additionalTags="" aiSignal="OnEnterGuardSpot" enterInteraction="None" eventTriggerMask="AIAndPlayer" holsterWeapon="0">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </enterParams>
          <exitParams __type="SUsableTransitionParams" __polymorphicType="SUsableExitTransitionParams" additionalTags="" aiSignal="UseEnd" eventTriggerMask="AIAndPlayer" exitInteraction="None" exitOnDamageTaken="0" exitOnJump="0" exitOnMovement="0" exitSequence="None" inputExit="1">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </exitParams>
          <interactionPoints />
          <optionalGameTags />
          <relativeTransform __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
          </relativeTransform>
          <usableIdleParams __type="SUsableIdleParams">
            <idlePoseOverrides />
          </usableIdleParams>
          <viewParams __type="SUsableViewParams" viewLimitPitchMax="45.0" viewLimitPitchMin="-45.0" viewLimitYawMax="45.0" viewLimitYawMin="-45.0" />
        </PointAlignmentSlot>
        <PointAlignmentSlot __type="UsableAlignmentSlot" __polymorphicType="PointAlignmentSlot" available="1" canPlayerUse="1" fragmentTag="" helperName="$anchor_approach_Centre_Mid" linkMode="NoLink" name="TalkCentreCentre_Mid" slottedFragmentTag="" stance="Stand" useADIK="0" useHandIK="0">
          <enterParams __type="SUsableTransitionParams" __polymorphicType="SUsableEnterTransitionParams" additionalTags="" aiSignal="OnEnterGuardSpot" enterInteraction="None" eventTriggerMask="AIAndPlayer" holsterWeapon="0">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </enterParams>
          <exitParams __type="SUsableTransitionParams" __polymorphicType="SUsableExitTransitionParams" additionalTags="" aiSignal="UseEnd" eventTriggerMask="AIAndPlayer" exitInteraction="None" exitOnDamageTaken="0" exitOnJump="0" exitOnMovement="0" exitSequence="None" inputExit="1">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </exitParams>
          <interactionPoints />
          <optionalGameTags />
          <relativeTransform __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
          </relativeTransform>
          <usableIdleParams __type="SUsableIdleParams">
            <idlePoseOverrides />
          </usableIdleParams>
          <viewParams __type="SUsableViewParams" viewLimitPitchMax="45.0" viewLimitPitchMin="-45.0" viewLimitYawMax="45.0" viewLimitYawMin="-45.0" />
        </PointAlignmentSlot>
        <PointAlignmentSlot __type="UsableAlignmentSlot" __polymorphicType="PointAlignmentSlot" available="1" canPlayerUse="1" fragmentTag="" helperName="$anchor_approach_Centre_Right" linkMode="NoLink" name="TalkCentre_Right" slottedFragmentTag="" stance="Stand" useADIK="0" useHandIK="0">
          <enterParams __type="SUsableTransitionParams" __polymorphicType="SUsableEnterTransitionParams" additionalTags="" aiSignal="OnEnterGuardSpot" enterInteraction="None" eventTriggerMask="AIAndPlayer" holsterWeapon="0">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </enterParams>
          <exitParams __type="SUsableTransitionParams" __polymorphicType="SUsableExitTransitionParams" additionalTags="" aiSignal="UseEnd" eventTriggerMask="AIAndPlayer" exitInteraction="None" exitOnDamageTaken="0" exitOnJump="0" exitOnMovement="0" exitSequence="None" inputExit="1">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </exitParams>
          <interactionPoints />
          <optionalGameTags />
          <relativeTransform __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
          </relativeTransform>
          <usableIdleParams __type="SUsableIdleParams">
            <idlePoseOverrides />
          </usableIdleParams>
          <viewParams __type="SUsableViewParams" viewLimitPitchMax="45.0" viewLimitPitchMin="-45.0" viewLimitYawMax="45.0" viewLimitYawMin="-45.0" />
        </PointAlignmentSlot>
        <PointAlignmentSlot __type="UsableAlignmentSlot" __polymorphicType="PointAlignmentSlot" available="1" canPlayerUse="1" fragmentTag="" helperName="$anchor_approach_Left_Left" linkMode="NoLink" name="TalkLeft_Left" slottedFragmentTag="" stance="Stand" useADIK="0" useHandIK="0">
          <enterParams __type="SUsableTransitionParams" __polymorphicType="SUsableEnterTransitionParams" additionalTags="" aiSignal="OnEnterGuardSpot" enterInteraction="None" eventTriggerMask="AIAndPlayer" holsterWeapon="0">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </enterParams>
          <exitParams __type="SUsableTransitionParams" __polymorphicType="SUsableExitTransitionParams" additionalTags="" aiSignal="UseEnd" eventTriggerMask="AIAndPlayer" exitInteraction="None" exitOnDamageTaken="0" exitOnJump="0" exitOnMovement="0" exitSequence="None" inputExit="1">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </exitParams>
          <interactionPoints />
          <optionalGameTags />
          <relativeTransform __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
          </relativeTransform>
          <usableIdleParams __type="SUsableIdleParams">
            <idlePoseOverrides />
          </usableIdleParams>
          <viewParams __type="SUsableViewParams" viewLimitPitchMax="45.0" viewLimitPitchMin="-45.0" viewLimitYawMax="45.0" viewLimitYawMin="-45.0" />
        </PointAlignmentSlot>
        <PointAlignmentSlot __type="UsableAlignmentSlot" __polymorphicType="PointAlignmentSlot" available="1" canPlayerUse="1" fragmentTag="" helperName="$anchor_approach_Left_Mid" linkMode="NoLink" name="TalkLeft_Mid" slottedFragmentTag="" stance="Stand" useADIK="0" useHandIK="0">
          <enterParams __type="SUsableTransitionParams" __polymorphicType="SUsableEnterTransitionParams" additionalTags="" aiSignal="OnEnterGuardSpot" enterInteraction="None" eventTriggerMask="AIAndPlayer" holsterWeapon="0">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </enterParams>
          <exitParams __type="SUsableTransitionParams" __polymorphicType="SUsableExitTransitionParams" additionalTags="" aiSignal="UseEnd" eventTriggerMask="AIAndPlayer" exitInteraction="None" exitOnDamageTaken="0" exitOnJump="0" exitOnMovement="0" exitSequence="None" inputExit="1">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </exitParams>
          <interactionPoints />
          <optionalGameTags />
          <relativeTransform __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
          </relativeTransform>
          <usableIdleParams __type="SUsableIdleParams">
            <idlePoseOverrides />
          </usableIdleParams>
          <viewParams __type="SUsableViewParams" viewLimitPitchMax="45.0" viewLimitPitchMin="-45.0" viewLimitYawMax="45.0" viewLimitYawMin="-45.0" />
        </PointAlignmentSlot>
        <PointAlignmentSlot __type="UsableAlignmentSlot" __polymorphicType="PointAlignmentSlot" available="1" canPlayerUse="1" fragmentTag="" helperName="$anchor_approach_Left_Right" linkMode="NoLink" name="TalkLeft_Right" slottedFragmentTag="" stance="Stand" useADIK="0" useHandIK="0">
          <enterParams __type="SUsableTransitionParams" __polymorphicType="SUsableEnterTransitionParams" additionalTags="" aiSignal="OnEnterGuardSpot" enterInteraction="None" eventTriggerMask="AIAndPlayer" holsterWeapon="0">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </enterParams>
          <exitParams __type="SUsableTransitionParams" __polymorphicType="SUsableExitTransitionParams" additionalTags="" aiSignal="UseEnd" eventTriggerMask="AIAndPlayer" exitInteraction="None" exitOnDamageTaken="0" exitOnJump="0" exitOnMovement="0" exitSequence="None" inputExit="1">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </exitParams>
          <interactionPoints />
          <optionalGameTags />
          <relativeTransform __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
          </relativeTransform>
          <usableIdleParams __type="SUsableIdleParams">
            <idlePoseOverrides />
          </usableIdleParams>
          <viewParams __type="SUsableViewParams" viewLimitPitchMax="45.0" viewLimitPitchMin="-45.0" viewLimitYawMax="45.0" viewLimitYawMin="-45.0" />
        </PointAlignmentSlot>
        <PointAlignmentSlot __type="UsableAlignmentSlot" __polymorphicType="PointAlignmentSlot" available="1" canPlayerUse="1" fragmentTag="" helperName="$anchor_approach_Right_Left" linkMode="NoLink" name="TalkRight_Left" slottedFragmentTag="" stance="Stand" useADIK="0" useHandIK="0">
          <enterParams __type="SUsableTransitionParams" __polymorphicType="SUsableEnterTransitionParams" additionalTags="" aiSignal="OnEnterGuardSpot" enterInteraction="None" eventTriggerMask="AIAndPlayer" holsterWeapon="0">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </enterParams>
          <exitParams __type="SUsableTransitionParams" __polymorphicType="SUsableExitTransitionParams" additionalTags="" aiSignal="UseEnd" eventTriggerMask="AIAndPlayer" exitInteraction="None" exitOnDamageTaken="0" exitOnJump="0" exitOnMovement="0" exitSequence="None" inputExit="1">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </exitParams>
          <interactionPoints />
          <optionalGameTags />
          <relativeTransform __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
          </relativeTransform>
          <usableIdleParams __type="SUsableIdleParams">
            <idlePoseOverrides />
          </usableIdleParams>
          <viewParams __type="SUsableViewParams" viewLimitPitchMax="45.0" viewLimitPitchMin="-45.0" viewLimitYawMax="45.0" viewLimitYawMin="-45.0" />
        </PointAlignmentSlot>
        <PointAlignmentSlot __type="UsableAlignmentSlot" __polymorphicType="PointAlignmentSlot" available="1" canPlayerUse="1" fragmentTag="" helperName="$anchor_approach_Right_Mid" linkMode="NoLink" name="TalkRight_Mid" slottedFragmentTag="" stance="Stand" useADIK="0" useHandIK="0">
          <enterParams __type="SUsableTransitionParams" __polymorphicType="SUsableEnterTransitionParams" additionalTags="" aiSignal="OnEnterGuardSpot" enterInteraction="None" eventTriggerMask="AIAndPlayer" holsterWeapon="0">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </enterParams>
          <exitParams __type="SUsableTransitionParams" __polymorphicType="SUsableExitTransitionParams" additionalTags="" aiSignal="UseEnd" eventTriggerMask="AIAndPlayer" exitInteraction="None" exitOnDamageTaken="0" exitOnJump="0" exitOnMovement="0" exitSequence="None" inputExit="1">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </exitParams>
          <interactionPoints />
          <optionalGameTags />
          <relativeTransform __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
          </relativeTransform>
          <usableIdleParams __type="SUsableIdleParams">
            <idlePoseOverrides />
          </usableIdleParams>
          <viewParams __type="SUsableViewParams" viewLimitPitchMax="45.0" viewLimitPitchMin="-45.0" viewLimitYawMax="45.0" viewLimitYawMin="-45.0" />
        </PointAlignmentSlot>
        <PointAlignmentSlot __type="UsableAlignmentSlot" __polymorphicType="PointAlignmentSlot" available="1" canPlayerUse="1" fragmentTag="" helperName="$anchor_approach_Right_Right" linkMode="NoLink" name="TalkRight_Right" slottedFragmentTag="" stance="Stand" useADIK="0" useHandIK="0">
          <enterParams __type="SUsableTransitionParams" __polymorphicType="SUsableEnterTransitionParams" additionalTags="" aiSignal="OnEnterGuardSpot" enterInteraction="None" eventTriggerMask="AIAndPlayer" holsterWeapon="0">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </enterParams>
          <exitParams __type="SUsableTransitionParams" __polymorphicType="SUsableExitTransitionParams" additionalTags="" aiSignal="UseEnd" eventTriggerMask="AIAndPlayer" exitInteraction="None" exitOnDamageTaken="0" exitOnJump="0" exitOnMovement="0" exitSequence="None" inputExit="1">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </exitParams>
          <interactionPoints />
          <optionalGameTags />
          <relativeTransform __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
          </relativeTransform>
          <usableIdleParams __type="SUsableIdleParams">
            <idlePoseOverrides />
          </usableIdleParams>
          <viewParams __type="SUsableViewParams" viewLimitPitchMax="45.0" viewLimitPitchMin="-45.0" viewLimitYawMax="45.0" viewLimitYawMin="-45.0" />
        </PointAlignmentSlot>
        <PointAlignmentSlot __type="UsableAlignmentSlot" __polymorphicType="PointAlignmentSlot" available="1" canPlayerUse="1" fragmentTag="" helperName="$anchor_approach_Centre_Left" linkMode="NoLink" name="CheckTokenCentre_Left" slottedFragmentTag="" stance="Stand" useADIK="0" useHandIK="0">
          <enterParams __type="SUsableTransitionParams" __polymorphicType="SUsableEnterTransitionParams" additionalTags="" aiSignal="OnCheckTokenGuardSpot" enterInteraction="None" eventTriggerMask="AIAndPlayer" holsterWeapon="0">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </enterParams>
          <exitParams __type="SUsableTransitionParams" __polymorphicType="SUsableExitTransitionParams" additionalTags="" aiSignal="UseEnd" eventTriggerMask="AIAndPlayer" exitInteraction="None" exitOnDamageTaken="0" exitOnJump="0" exitOnMovement="0" exitSequence="None" inputExit="1">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </exitParams>
          <interactionPoints />
          <optionalGameTags />
          <relativeTransform __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
          </relativeTransform>
          <usableIdleParams __type="SUsableIdleParams">
            <idlePoseOverrides />
          </usableIdleParams>
          <viewParams __type="SUsableViewParams" viewLimitPitchMax="45.0" viewLimitPitchMin="-45.0" viewLimitYawMax="45.0" viewLimitYawMin="-45.0" />
        </PointAlignmentSlot>
        <PointAlignmentSlot __type="UsableAlignmentSlot" __polymorphicType="PointAlignmentSlot" available="1" canPlayerUse="1" fragmentTag="" helperName="$anchor_approach_Centre_Mid" linkMode="NoLink" name="CheckTokenCentre_Mid" slottedFragmentTag="" stance="Stand" useADIK="0" useHandIK="0">
          <enterParams __type="SUsableTransitionParams" __polymorphicType="SUsableEnterTransitionParams" additionalTags="" aiSignal="OnCheckTokenGuardSpot" enterInteraction="None" eventTriggerMask="AIAndPlayer" holsterWeapon="0">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </enterParams>
          <exitParams __type="SUsableTransitionParams" __polymorphicType="SUsableExitTransitionParams" additionalTags="" aiSignal="UseEnd" eventTriggerMask="AIAndPlayer" exitInteraction="None" exitOnDamageTaken="0" exitOnJump="0" exitOnMovement="0" exitSequence="None" inputExit="1">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </exitParams>
          <interactionPoints />
          <optionalGameTags />
          <relativeTransform __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
          </relativeTransform>
          <usableIdleParams __type="SUsableIdleParams">
            <idlePoseOverrides />
          </usableIdleParams>
          <viewParams __type="SUsableViewParams" viewLimitPitchMax="45.0" viewLimitPitchMin="-45.0" viewLimitYawMax="45.0" viewLimitYawMin="-45.0" />
        </PointAlignmentSlot>
        <PointAlignmentSlot __type="UsableAlignmentSlot" __polymorphicType="PointAlignmentSlot" available="1" canPlayerUse="1" fragmentTag="" helperName="$anchor_approach_Centre_Right" linkMode="NoLink" name="CheckTokenCentre_Right" slottedFragmentTag="" stance="Stand" useADIK="0" useHandIK="0">
          <enterParams __type="SUsableTransitionParams" __polymorphicType="SUsableEnterTransitionParams" additionalTags="" aiSignal="OnCheckTokenGuardSpot" enterInteraction="None" eventTriggerMask="AIAndPlayer" holsterWeapon="0">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </enterParams>
          <exitParams __type="SUsableTransitionParams" __polymorphicType="SUsableExitTransitionParams" additionalTags="" aiSignal="UseEnd" eventTriggerMask="AIAndPlayer" exitInteraction="None" exitOnDamageTaken="0" exitOnJump="0" exitOnMovement="0" exitSequence="None" inputExit="1">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </exitParams>
          <interactionPoints />
          <optionalGameTags />
          <relativeTransform __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
          </relativeTransform>
          <usableIdleParams __type="SUsableIdleParams">
            <idlePoseOverrides />
          </usableIdleParams>
          <viewParams __type="SUsableViewParams" viewLimitPitchMax="45.0" viewLimitPitchMin="-45.0" viewLimitYawMax="45.0" viewLimitYawMin="-45.0" />
        </PointAlignmentSlot>
        <PointAlignmentSlot __type="UsableAlignmentSlot" __polymorphicType="PointAlignmentSlot" available="1" canPlayerUse="1" fragmentTag="" helperName="$anchor_approach_Left_Left" linkMode="NoLink" name="CheckTokenLeft_Left" slottedFragmentTag="" stance="Stand" useADIK="0" useHandIK="0">
          <enterParams __type="SUsableTransitionParams" __polymorphicType="SUsableEnterTransitionParams" additionalTags="" aiSignal="OnCheckTokenGuardSpot" enterInteraction="None" eventTriggerMask="AIAndPlayer" holsterWeapon="0">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </enterParams>
          <exitParams __type="SUsableTransitionParams" __polymorphicType="SUsableExitTransitionParams" additionalTags="" aiSignal="UseEnd" eventTriggerMask="AIAndPlayer" exitInteraction="None" exitOnDamageTaken="0" exitOnJump="0" exitOnMovement="0" exitSequence="None" inputExit="1">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </exitParams>
          <interactionPoints />
          <optionalGameTags />
          <relativeTransform __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
          </relativeTransform>
          <usableIdleParams __type="SUsableIdleParams">
            <idlePoseOverrides />
          </usableIdleParams>
          <viewParams __type="SUsableViewParams" viewLimitPitchMax="45.0" viewLimitPitchMin="-45.0" viewLimitYawMax="45.0" viewLimitYawMin="-45.0" />
        </PointAlignmentSlot>
        <PointAlignmentSlot __type="UsableAlignmentSlot" __polymorphicType="PointAlignmentSlot" available="1" canPlayerUse="1" fragmentTag="" helperName="$anchor_approach_Left_Mid" linkMode="NoLink" name="CheckTokenLeft_Mid" slottedFragmentTag="" stance="Stand" useADIK="0" useHandIK="0">
          <enterParams __type="SUsableTransitionParams" __polymorphicType="SUsableEnterTransitionParams" additionalTags="" aiSignal="OnCheckTokenGuardSpot" enterInteraction="None" eventTriggerMask="AIAndPlayer" holsterWeapon="0">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </enterParams>
          <exitParams __type="SUsableTransitionParams" __polymorphicType="SUsableExitTransitionParams" additionalTags="" aiSignal="UseEnd" eventTriggerMask="AIAndPlayer" exitInteraction="None" exitOnDamageTaken="0" exitOnJump="0" exitOnMovement="0" exitSequence="None" inputExit="1">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </exitParams>
          <interactionPoints />
          <optionalGameTags />
          <relativeTransform __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
          </relativeTransform>
          <usableIdleParams __type="SUsableIdleParams">
            <idlePoseOverrides />
          </usableIdleParams>
          <viewParams __type="SUsableViewParams" viewLimitPitchMax="45.0" viewLimitPitchMin="-45.0" viewLimitYawMax="45.0" viewLimitYawMin="-45.0" />
        </PointAlignmentSlot>
        <PointAlignmentSlot __type="UsableAlignmentSlot" __polymorphicType="PointAlignmentSlot" available="1" canPlayerUse="1" fragmentTag="" helperName="$anchor_approach_Left_Right" linkMode="NoLink" name="CheckTokenLeft_Right" slottedFragmentTag="" stance="Stand" useADIK="0" useHandIK="0">
          <enterParams __type="SUsableTransitionParams" __polymorphicType="SUsableEnterTransitionParams" additionalTags="" aiSignal="OnCheckTokenGuardSpot" enterInteraction="None" eventTriggerMask="AIAndPlayer" holsterWeapon="0">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </enterParams>
          <exitParams __type="SUsableTransitionParams" __polymorphicType="SUsableExitTransitionParams" additionalTags="" aiSignal="UseEnd" eventTriggerMask="AIAndPlayer" exitInteraction="None" exitOnDamageTaken="0" exitOnJump="0" exitOnMovement="0" exitSequence="None" inputExit="1">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </exitParams>
          <interactionPoints />
          <optionalGameTags />
          <relativeTransform __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
          </relativeTransform>
          <usableIdleParams __type="SUsableIdleParams">
            <idlePoseOverrides />
          </usableIdleParams>
          <viewParams __type="SUsableViewParams" viewLimitPitchMax="45.0" viewLimitPitchMin="-45.0" viewLimitYawMax="45.0" viewLimitYawMin="-45.0" />
        </PointAlignmentSlot>
        <PointAlignmentSlot __type="UsableAlignmentSlot" __polymorphicType="PointAlignmentSlot" available="1" canPlayerUse="1" fragmentTag="" helperName="$anchor_approach_Right_Left" linkMode="NoLink" name="CheckTokenRight_Left" slottedFragmentTag="" stance="Stand" useADIK="0" useHandIK="0">
          <enterParams __type="SUsableTransitionParams" __polymorphicType="SUsableEnterTransitionParams" additionalTags="" aiSignal="OnCheckTokenGuardSpot" enterInteraction="None" eventTriggerMask="AIAndPlayer" holsterWeapon="0">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </enterParams>
          <exitParams __type="SUsableTransitionParams" __polymorphicType="SUsableExitTransitionParams" additionalTags="" aiSignal="UseEnd" eventTriggerMask="AIAndPlayer" exitInteraction="None" exitOnDamageTaken="0" exitOnJump="0" exitOnMovement="0" exitSequence="None" inputExit="1">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </exitParams>
          <interactionPoints />
          <optionalGameTags />
          <relativeTransform __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
          </relativeTransform>
          <usableIdleParams __type="SUsableIdleParams">
            <idlePoseOverrides />
          </usableIdleParams>
          <viewParams __type="SUsableViewParams" viewLimitPitchMax="45.0" viewLimitPitchMin="-45.0" viewLimitYawMax="45.0" viewLimitYawMin="-45.0" />
        </PointAlignmentSlot>
        <PointAlignmentSlot __type="UsableAlignmentSlot" __polymorphicType="PointAlignmentSlot" available="1" canPlayerUse="1" fragmentTag="" helperName="$anchor_approach_Right_Mid" linkMode="NoLink" name="CheckTokenRight_Mid" slottedFragmentTag="" stance="Stand" useADIK="0" useHandIK="0">
          <enterParams __type="SUsableTransitionParams" __polymorphicType="SUsableEnterTransitionParams" additionalTags="" aiSignal="OnCheckTokenGuardSpot" enterInteraction="None" eventTriggerMask="AIAndPlayer" holsterWeapon="0">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </enterParams>
          <exitParams __type="SUsableTransitionParams" __polymorphicType="SUsableExitTransitionParams" additionalTags="" aiSignal="UseEnd" eventTriggerMask="AIAndPlayer" exitInteraction="None" exitOnDamageTaken="0" exitOnJump="0" exitOnMovement="0" exitSequence="None" inputExit="1">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </exitParams>
          <interactionPoints />
          <optionalGameTags />
          <relativeTransform __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
          </relativeTransform>
          <usableIdleParams __type="SUsableIdleParams">
            <idlePoseOverrides />
          </usableIdleParams>
          <viewParams __type="SUsableViewParams" viewLimitPitchMax="45.0" viewLimitPitchMin="-45.0" viewLimitYawMax="45.0" viewLimitYawMin="-45.0" />
        </PointAlignmentSlot>
        <PointAlignmentSlot __type="UsableAlignmentSlot" __polymorphicType="PointAlignmentSlot" available="1" canPlayerUse="1" fragmentTag="" helperName="$anchor_approach_Right_Right" linkMode="NoLink" name="CheckTokenRight_Right" slottedFragmentTag="" stance="Stand" useADIK="0" useHandIK="0">
          <enterParams __type="SUsableTransitionParams" __polymorphicType="SUsableEnterTransitionParams" additionalTags="" aiSignal="OnCheckTokenGuardSpot" enterInteraction="None" eventTriggerMask="AIAndPlayer" holsterWeapon="0">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </enterParams>
          <exitParams __type="SUsableTransitionParams" __polymorphicType="SUsableExitTransitionParams" additionalTags="" aiSignal="UseEnd" eventTriggerMask="AIAndPlayer" exitInteraction="None" exitOnDamageTaken="0" exitOnJump="0" exitOnMovement="0" exitSequence="None" inputExit="1">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </exitParams>
          <interactionPoints />
          <optionalGameTags />
          <relativeTransform __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
          </relativeTransform>
          <usableIdleParams __type="SUsableIdleParams">
            <idlePoseOverrides />
          </usableIdleParams>
          <viewParams __type="SUsableViewParams" viewLimitPitchMax="45.0" viewLimitPitchMin="-45.0" viewLimitYawMax="45.0" viewLimitYawMin="-45.0" />
        </PointAlignmentSlot>
      </alignmentSlots>
      <slottingSetups />
      <specializedData __type="SSpecializedData">
        <specializedDataEntry />
      </specializedData>
      <usableSequencerTasks />
      <useSlots>
        <UsableUseSlot __type="UsableUseSlot" additionalFragmentTags="" available="1" isScoochable="1" name="Guard Centre" stance="Unset">
          <optionalGameTags ccf2fd71-d416-484c-b73c-50754ccf2dfa="ccf2fd71-d416-484c-b73c-50754ccf2dfa" />
          <relativeTransform __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
          </relativeTransform>
          <usableItemPorts />
          <useChannelInstances>
            <UsableUseChannelInstance __type="UsableUseChannelInstance" conditionList="None" fragmentTag="" isEnabled="1" preparationSequence="None" stance="Unset" useChannelArchetype="35fc5ece-6501-4971-804b-c9e8c03920b2">
              <alignmentSlots PointAlignmentSlot="weakPointer:PointAlignmentSlot" />
              <interaction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@ui_controlhint_exit" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Idle_Guard" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <QueryTags 05622fda-b78a-4b64-8bb9-d3cb7b5bff04="05622fda-b78a-4b64-8bb9-d3cb7b5bff04" />
              </interaction>
              <tagsToAddOnEnter />
              <tagsToAddOnExit />
              <tagsToRemoveOnEnter />
              <tagsToRemoveOnExit />
              <useChannelInstancesToDisable />
              <useChannelInstancesToEnable />
            </UsableUseChannelInstance>
            <UsableUseChannelInstance __type="UsableUseChannelInstance" conditionList="None" fragmentTag="" interaction="None" isEnabled="1" preparationSequence="None" stance="Unset" useChannelArchetype="d5e2de4d-40ff-4846-afdd-39368002a537">
              <alignmentSlots PointAlignmentSlot="weakPointer:PointAlignmentSlot" />
              <tagsToAddOnEnter />
              <tagsToAddOnExit />
              <tagsToRemoveOnEnter />
              <tagsToRemoveOnExit />
              <useChannelInstancesToDisable />
              <useChannelInstancesToEnable />
            </UsableUseChannelInstance>
            <UsableUseChannelInstance __type="UsableUseChannelInstance" conditionList="None" fragmentTag="" interaction="None" isEnabled="1" preparationSequence="None" stance="Unset" useChannelArchetype="0c08d08f-d5ba-4bec-ba89-ebecddb12b38">
              <alignmentSlots PointAlignmentSlot="weakPointer:PointAlignmentSlot" />
              <tagsToAddOnEnter />
              <tagsToAddOnExit />
              <tagsToRemoveOnEnter />
              <tagsToRemoveOnExit />
              <useChannelInstancesToDisable />
              <useChannelInstancesToEnable />
            </UsableUseChannelInstance>
          </useChannelInstances>
        </UsableUseSlot>
      </useSlots>
      <views />
    </SActorUsableParams>
  </Components>
  <StaticEntityClassData />
  <tags />
</EntityClassDefinition.Guard_Spot_Centre>